.text_align_left {text-align:left;}
.text_align_right {text-align:right;}
.text_align_center {text-align:center;}
.indent {margin-left:20px;}
.indent2 {margin-left:40px;}
strong {font-weight:bold;}
em {font-style:italic;}
.underline_text {text-decoration:underline;}
.strikethrough_text {text-decoration:line-through;}
.superscript_text {vertical-align:super; font-size:75%; line-height:0; overflow:visible;}
.subscript_text {vertical-align:sub; font-size:75%; line-height:0;overflow:visible;}
.float_left {float:left; padding: 0 10px 10px 0;}
.float_right {float:right; padding: 0 0 10px 10px; }
.image_centre { margin:0 auto; display:block; }

td.highlightCell {background:#cfc;}
tr.highlightRow td {background:#cfc;}
tr.zebra {background:#ffc;}

#content ul.list, .byEditor ul, .widget_content ul, .byEditor ol, .widget_content ol { margin:0 0 18px;}
#content ul ul, .byEditor ol ol { margin-bottom:0;}
#content ul.list li, .byEditor ul li, .widget_content ul li, .nav-sup ul li { padding: 0 0 0 20px; background:url('../css_img/bullet.gif') 5px 0.5em no-repeat;}
.byEditor ol li, .widget_content ol li {margin-left:30px; list-style:decimal;}
.byEditor ol[type="a"] li, .widget_content ol[type="a"] li {margin-left:30px; list-style-type:upper-alpha !important;}

.byEditor abbr { border-bottom: 1px dotted #ccc; cursor: help;}
.byEditor hr {border:0; color:#fff; background:#fff; border-top:1px solid #ddd;}

.new_widget .editor img {
    max-width: 100%;
}